article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}
html,
body {
  padding: 0;
  margin: 0;
  height: 100%;
}
#gameContainer {
  min-height: 100%;
  width: 100%;
  position: relative;
  background: url(../img/bg_grass.jpg);
}
#gameContainer #gameCanvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-tap-highlight-color: transparent;
}
#gameContainer #generic-container {
  position: relative;
  z-index: 200;
}
#gameContainer #generic-container #game-logo {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding: 0;
}
#gameContainer #generic-container #game-logo img {
  margin-top: 10px;
  height: auto;
}
#gameContainer #generic-container #bottom-block {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  height: 30%;
}
#gameContainer #generic-container #bottom-block .hint {
  position: absolute;
  width: 100%;
  bottom: 100%;
}
#gameContainer #generic-container #bottom-block .hint .half-cloud {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
#gameContainer #generic-container #bottom-block .hint .hint-img {
  width: 100%;
  position: absolute;
}
#gameContainer #generic-container #bottom-block #rocket-block {
  width: 80%;
  height: 100%;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
#gameContainer #generic-container #bottom-block #rocket-block #lion-canvas {
  width: 220px;
  height: 200px;
}
#gameContainer #generic-container #bottom-block .home-navigation {
  text-align: center;
}
#gameContainer #generic-container #bottom-block .home-navigation .btn {
  text-decoration: none;
  color: #476200;
  background-color: #9fda00;
  background-image: -moz-linear-gradient(top, #a9e800, #90c600);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a9e800), to(#90c600));
  background-image: -webkit-linear-gradient(top, #a9e800, #90c600);
  background-image: -o-linear-gradient(top, #a9e800, #90c600);
  background-image: linear-gradient(to bottom, #a9e800, #90c600);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa9e800', endColorstr='#ff90c600', GradientType=0);
  background-position: 0;
}
#gameContainer #generic-container #bottom-block .home-navigation .btn:hover {
  background-color: #9ad400;
  background-image: -moz-linear-gradient(top, #90c600, #a9e800);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#90c600), to(#a9e800));
  background-image: -webkit-linear-gradient(top, #90c600, #a9e800);
  background-image: -o-linear-gradient(top, #90c600, #a9e800);
  background-image: linear-gradient(to bottom, #90c600, #a9e800);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff90c600', endColorstr='#ffa9e800', GradientType=0);
}
.lokomoko-slogan {
  font-family: 'Marck Script', cursive;
}
#game-navigation {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 3000;
  text-align: center;
  margin-bottom: -6px;
}
#game-navigation a {
  color: #478800;
  text-decoration: none;
  font-family: 'Neucha', cursive;
  font-size: 1.3em;
  border: 1px solid #588705;
}
#game-navigation a:hover {
  background-position: 0;
}
#game-navigation a.btn-games {
  background-color: #ffd600;
  background-image: -moz-linear-gradient(top, #ffe400, #ffc000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffe400), to(#ffc000));
  background-image: -webkit-linear-gradient(top, #ffe400, #ffc000);
  background-image: -o-linear-gradient(top, #ffe400, #ffc000);
  background-image: linear-gradient(to bottom, #ffe400, #ffc000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe400', endColorstr='#ffffc000', GradientType=0);
}
#game-navigation a.btn-games:hover {
  background-color: #ffce00;
  background-image: -moz-linear-gradient(top, #ffc000, #ffe400);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffc000), to(#ffe400));
  background-image: -webkit-linear-gradient(top, #ffc000, #ffe400);
  background-image: -o-linear-gradient(top, #ffc000, #ffe400);
  background-image: linear-gradient(to bottom, #ffc000, #ffe400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffc000', endColorstr='#ffffe400', GradientType=0);
}
#game-navigation a.btn-main {
  background-color: #98d400;
  background-image: -moz-linear-gradient(top, #a1e200, #8ac000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a1e200), to(#8ac000));
  background-image: -webkit-linear-gradient(top, #a1e200, #8ac000);
  background-image: -o-linear-gradient(top, #a1e200, #8ac000);
  background-image: linear-gradient(to bottom, #a1e200, #8ac000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa1e200', endColorstr='#ff8ac000', GradientType=0);
}
#game-navigation a.btn-main:hover {
  background-color: #93ce00;
  background-image: -moz-linear-gradient(top, #8ac000, #a1e200);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8ac000), to(#a1e200));
  background-image: -webkit-linear-gradient(top, #8ac000, #a1e200);
  background-image: -o-linear-gradient(top, #8ac000, #a1e200);
  background-image: linear-gradient(to bottom, #8ac000, #a1e200);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8ac000', endColorstr='#ffa1e200', GradientType=0);
}
#game-navigation a.btn-choose {
  background-color: #b2c8f0;
  background-image: -moz-linear-gradient(top, #c2d8ff, #99b1da);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c2d8ff), to(#99b1da));
  background-image: -webkit-linear-gradient(top, #c2d8ff, #99b1da);
  background-image: -o-linear-gradient(top, #c2d8ff, #99b1da);
  background-image: linear-gradient(to bottom, #c2d8ff, #99b1da);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc2d8ff', endColorstr='#ff99b1da', GradientType=0);
}
#game-navigation a.btn-choose:hover {
  background-color: #a9c1e9;
  background-image: -moz-linear-gradient(top, #99b1da, #c2d8ff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#99b1da), to(#c2d8ff));
  background-image: -webkit-linear-gradient(top, #99b1da, #c2d8ff);
  background-image: -o-linear-gradient(top, #99b1da, #c2d8ff);
  background-image: linear-gradient(to bottom, #99b1da, #c2d8ff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff99b1da', endColorstr='#ffc2d8ff', GradientType=0);
}
#game-controls {
  position: fixed;
  right: 25px;
  top: 10px;
  z-index: 10000;
}
#game-controls div {
  float: left;
  margin: 0 5px;
}
[class^="ctrl"],
[class*=" ctrl"] {
  display: inline-block;
  width: 64px;
  height: 60px;
  *margin-right: .3em;
  line-height: 44px;
  vertical-align: text-top;
  background-image: url("../img/game-controls.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  margin: 0;
}
.ctrlSound-off {
  background-position: 0 -80px;
}
.ctrlSound-on {
  background-position: 0 0;
}
.ctrlMusic-off {
  background-position: -70px -80px;
}
.ctrlMusic-on {
  background-position: -70px 0;
}
.ctrlHelp {
  background-position: -140px 0;
}
@font-face {
  font-family: 'kz_cooperregular';
  src: url('../fonts/kzcooper-webfont.eot');
  src: url('../fonts/kzcooper-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/kzcooper-webfont.woff') format('woff'), url('../fonts/kzcooper-webfont.ttf') format('truetype'), url('../fonts/kzcooper-webfont.svg#kz_cooperregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.rocket {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 50%;
  width: auto;
  transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  /* IE 9 */

  -webkit-transform: rotate(60deg);
  /* Safari and Chrome */

  -o-transform: rotate(60deg);
  /* Opera */

  -moz-transform: rotate(60deg);
  /* Firefox */

  display: block;
  z-index: 1001;
}
.rocket img {
  position: relative;
  max-width: 100%;
  max-height: 100%;
}
#preloader-container {
  background: url(../img/stars_pattern.png);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
#preloader-container.game {
  background: none;
}
#preloader-container.game #progress-bar {
  height: 30px;
}
#progress-text {
  margin: 20% auto;
  text-align: center;
  color: white;
  font-size: 3em;
  font-family: kz_cooperregular;
}
#progress-text #progress-percent {
  font-size: 4em;
}
#progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  background: white;
  display: block;
  width: 0;
  height: 10px;
}
#pobjs div {
  position: fixed;
  display: block;
  top: 0;
  left: -300px;
}
#bubbleGen {
  width: 1px;
  height: 1px;
  background: none;
  position: relative;
  left: 0;
  z-index: 1000;
  bottom: 1px;
}
.bubble {
  position: fixed;
  z-index: 1000;
  width: 50px;
  height: 50px;
}
